Sisimai::Lhost::Biglobe(3pm)

NAME
Sisimai::Lhost::Biglobe - bounce mail decoder class for BIGLOBE (<https://www.biglobe.ne.jp/>).

SYNOPSIS
    use Sisimai::Lhost::Biglobe;

DESCRIPTION
"Sisimai::Lhost::Biglobe" decodes a bounce email which created by BIGLOBE <https://www.biglobe.ne.jp/>. Methods in the module are called from only "Sisimai::Message".

CLASS METHODS

  "description()"
description() returns description string of this module.

    print Sisimai::Lhost::Biglobe->description;

  "inquire(header data, reference to body string)"
inquire() method decodes a bounced email and return results as a array reference. See "Sisimai::Message" for more details.

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2014-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.